/* The first item in this stylesheet will appear first in the RADEditor Control */

h1 {font-family:Arial; font-size:16px; color:#155f9f; font-weight:bold; padding:0px; margin:0px;   }
h2 {font-family:Arial; font-size:14px; color:#155f9f; font-weight:bold; padding:0px; margin:0px;}
h3 {font-family:Arial; font-size:11px; color:#155f9f; font-weight:bold; padding:0px; margin:0px;}

.SubHeading {color:#092180; font-family:Verdana;  font-size:16px;  font-weight:bold;}

.MainCopy			{font-family:Arial; font-size:11px; color:#605a5a; font-weight:normal; line-height:130%;}
.MainSmallCopy			{font-family:Arial; font-size:9px; color:#605a5a; font-weight:normal; line-height:130%;}

 a.ContentLink:link {COLOR:#1178f9;FONT-FAMILY:Arial;FONT-SIZE:10px;FONT-WEIGHT:normal; text-decoration:underline;}
 a.ContentLink:active{COLOR:#1178f9;FONT-FAMILY:Arial;FONT-SIZE:10px;FONT-WEIGHT:normal; text-decoration:underline;}
 a.ContentLink:visited{COLOR:#1178f9;FONT-FAMILY:Arial;FONT-SIZE:10px;FONT-WEIGHT:normal; text-decoration:underline;}
 a.ContentLink:hover{COLOR:#1075f5;FONT-FAMILY:Arial;FONT-SIZE:10px;FONT-WEIGHT:normal; text-decoration:underline;}

li{font-family:Arial; font-size:11px; color:#605a5a; font-weight:normal;padding:0px; list-style-type:disc ;   }

table.ProductCategory{width:100%; }

table.ProductCategory td{text-align:center ;}

table.ProductCategory a:link {font-family:Verdana; font-weight:bold; font-size:10px; color:#0e4194;   text-decoration:none; }
table.ProductCategory a:active {font-family:Verdana; font-weight:bold; font-size:10px; color:#0e4194;   text-decoration:none; }
table.ProductCategory a:visited {font-family:Verdana; font-weight:bold; font-size:10px; color:#0e4194;   text-decoration:none; }
table.ProductCategory a:hover {font-family:Verdana; font-weight:bold; font-size:10px; color:#0e4194;   text-decoration:underline; }

 a.MoreLink:link {COLOR:#1178f9;FONT-FAMILY:Arial;FONT-SIZE:12px;FONT-WEIGHT:normal; text-decoration:underline;}
 a.MoreLink:active{COLOR:#1178f9;FONT-FAMILY:Arial;FONT-SIZE:12px;FONT-WEIGHT:normal; text-decoration:underline;}
 a.MoreLink:visited{COLOR:#1178f9;FONT-FAMILY:Arial;FONT-SIZE:12px;FONT-WEIGHT:normal; text-decoration:underline;}
 a.MoreLink:hover{COLOR:#1075f5;FONT-FAMILY:Arial;FONT-SIZE:12px;FONT-WEIGHT:normal; text-decoration:underline;}
